=== debian/control ===
Source: libauthen-simple-kerberos-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libauthen-krb5-simple-perl,
                     libauthen-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-kerberos-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-kerberos-perl.git
Homepage: https://metacpan.org/release/Authen-Simple-Kerberos

Package: libauthen-simple-kerberos-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-krb5-simple-perl,
         libauthen-simple-perl
Recommends: krb5-config
Description: module to allow the use of simple Kerberos authentication methods
 Authen::Simple::Kerberos allows the use of Kerberos authentication methods.
 .
 It uses the libauthen-simple-perl framework.
