=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple-Kerberos   .*/Authen-Simple-Kerberos-v?@ANY_VERSION@@ARCHIVE_EXT@$
